installEULA()
{
# Install license files
if [ -d "$SERVICE_FOLDER" ]; then
	if [ -e "$MY_FILES/readme.txt" ] ; then
		cp "$MY_FILES/readme.txt" "$SERVICE_FOLDER"
	fi
	if [ -e "$MY_FILES/license.txt" ] ; then
		cp "$MY_FILES/license.txt" "$SERVICE_FOLDER"
	fi
fi
}

